LXC(1)

NAME
lxc-list - list Linux Containers by state

SYNOPSIS
lxc-list

DESCRIPTION
lxc-list lists Linux Containers by state.

OPTIONS
lxc-list has no options.

SEE ALSO
lxc(7), lxc(1), lxc-debconfig(1),

BUGS
Bugs can be reported by submitting a bugreport for the lxc package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the author.

AUTHOR
lxc-list was written by Daniel Baumann <mail@daniel-baumann.ch>.